Bug 74490 - __perl and __python macros trampled by post-install configuration
Summary: __perl and __python macros trampled by post-install configuration
Status: CLOSED WONTFIX
Alias: None
Product: Stronghold Cross Platform
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-25 09:40 UTC by Gary Benson
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 10:26:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gary Benson 2002-09-25 09:40:51 UTC
The part of the post-install script that is supposed to set __perl and __python
is broken.

Version-Release number of selected component (if applicable):
rpm-4.0.3-7


Note You need to log in before you can comment on or make changes to this bug.